Bug 121432 - Add search function into audio/ncmpc
Summary: Add search function into audio/ncmpc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom McLaughlin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-06 16:20 UTC by Dennis Herrmann
Modified: 2008-08-30 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (544 bytes, patch)
2008-03-06 16:20 UTC, Dennis Herrmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Herrmann 2008-03-06 16:20:00 UTC
I missed the search function into ncmpc (a music player daemon client), i implement it :) . I think it's a nice feature
Comment 1 Edwin Groothuis freebsd_committer 2008-03-06 18:15:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gavin

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-03-06 18:15:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Gavin Atkinson freebsd_committer freebsd_triage 2008-03-06 18:19:30 UTC
State Changed
From-To: feedback->open

Oops
Comment 4 Gavin Atkinson freebsd_committer freebsd_triage 2008-03-06 18:20:38 UTC
Responsible Changed
From-To: gavin->freebsd-bugs

Oops
Comment 5 Edwin Groothuis freebsd_committer 2008-03-06 18:22:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 6 Volker Werth freebsd_committer 2008-03-06 22:17:35 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

correct assignment
Comment 7 Tom McLaughlin freebsd_committer 2008-04-18 04:16:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

Just curious, why is this and the CLOCK_SCREEN an option since they 
don't bring in any extra dependencies.  Do these options alter the 
behavior of the program in a way the user can't disable?  If not, can 
we do away with the OPTIONS?
Comment 8 Henrik Friedrichsen 2008-08-22 23:13:50 UTC
I'd like to see this patch being committed too. 
It's just a small change in the Makefile ..
Comment 9 dfilter service freebsd_committer 2008-08-30 20:49:23 UTC
tmclaugh    2008-08-30 19:49:14 UTC

  FreeBSD ports repository

  Modified files:
    audio/ncmpc          Makefile 
  Log:
  - Add SEARCH_SCREEN OPTION defaulting to on.
  
  PR:             121432
  Submitted by:   Dennis Herrmann
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.11      +6 -1      ports/audio/ncmpc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Tom McLaughlin freebsd_committer 2008-08-30 20:49:28 UTC
State Changed
From-To: feedback->closed

Patch committed, thanks.